Affected packages

Packages affected by erlang-triq upgrade from 1.3.0-8.fc36 to 1.3.0-9.fc36 (in Fedora 36)
Package Current state Build Distance Build time
ejabberd build 2 3 months ago
erlang-eleveldb build 2 3 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by erlang-triq upgrade from 1.3.0-8.fc36 to 1.3.0-9.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.